AUTOPOINT(1)

NOM
autopoint - Copier l'infrastructure standard de gettext

SYNOPSIS
autopoint [OPTION]...

DESCRIPTION

Copier les fichiers d'infrastructure standard de gettext vers un paquet source.

OPTIONS

--help
    afficher l'aide-mémoire et quiter

--version
    Afficher les informations de version et quitter.

-f, --force
    forcer l'crasement des fichiers qui existent dj.

-n, --dry-run
    afficher les modifications mais ne pas les raliser.

AUTEUR
crit par Bruno Haible

SIGNALER DES BOGUES
Signaler les bogues dans le système de gestion de problèmes à l'adresse <https://savannah.gnu.org/projects/gettext> ou par courriel à <bug-gettext@gnu.org>.

COPYRIGHT
Copyright © 2002-2025 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version3 ou ultrieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complte de autopoint est disponible dans un manuel Texinfo. Si les programmes info et autopoint sont correctement installs, la commande

    info autopoint

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <https://www.blaess.fr/christophe/>, Stéphan Rafin <stephan.rafin@laposte.net>, Thierry Vignaud <tvignaud@mandriva.com>, François Micaux, Alain Portal <aportal@univ-montp2.fr>, Jean-Philippe Guérard <fevrier@tigreraye.org>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Thomas Huriaux <thomas.huriaux@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Simon Paillard <simon.paillard@resel.enst-bretagne.fr>, Denis Barbier <barbier@debian.org>, David Prévot <david@tilapin.org>, Jean-Philippe MENGUAL <jpmengual@debian.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.